# Introduction aux Ephésiens


## Partie 1: Introduction générale

#### Structure de Ephésiens

1. Salut et prière pour les bénédictions spirituelles en Christ (1:1-23)
1. Le péché et le salut (2:1-10)
1. Unité et paix (2:11-22)
1. Mystère du Christ en vous, dévoilé (3:1-13)
1. Prière pour les richesses de sa gloire pour les rendre forts (3:14-21)
1. Unité de l'Esprit, édifier le Corps du Christ (4:1-16)
1. Nouvelle vie (4:17-32)
1. Imitateurs de Dieu (5:1-21)
1. Épouses et maris; enfants et parents; esclaves et maîtres (5:22-6:9)
1. Armure de Dieu (6:10-20)
1. Salutation finale (6:21-24)

#### Qui a écrit le livre des Ephésiens?

Paul a écrit aux Ephésiens. Paul était de la ville de Tarse. Il était connu sous le nom de Saul au début de sa vie. Avant de devenir chrétien, Paul était un pharisien. Il a persécuté les chrétiens. Après être devenu chrétien, il a voyagé à plusieurs reprises dans l'Empire romain pour parler de Jésus.

L'apôtre Paul a aidé à démarrer l'église à Ephèse lors d'un de ses voyages. Il a également vécu à Ephèse pendant un an et demi et a aidé les croyants. Paul a probablement écrit cette lettre alors qu'il était en prison à Rome.

#### De quoi parle le Livre des Éphésiens?

Paul a écrit cette lettre aux chrétiens d'Ephèse pour expliquer l'amour de Dieu pour eux en Jésus-Christ. Il a décrit les bénédictions que Dieu leur donnait parce qu'ils étaient maintenant unis au Christ. Il a expliqué que tous les croyants sont unis, qu'ils soient juifs ou païens. Paul voulait aussi les encourager à vivre d'une manière qui plait à Dieu.
 
#### Comment le titre de ce livre devrait-il être traduit?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "Éphésiens". Ou ils peuvent choisir un titre plus clair, tel que "La lettre de Paul à l'Église d'Éphèse" ou "Une lettre aux chrétiens d'Éphèse". (Voir: [[rc://en/ta/man/jit/translate-names]])

## Partie 2: Concepts religieux et culturels importants

#### Quelle était la "vérité cachée" dans le livre des Éphésiens?

L'expression traduite dans l'ULB comme "vérité cachée" ou "cachée" se produit six fois. Par cela, Paul a toujours voulu dire quelque chose que Dieu devait révéler aux êtres humains parce qu'ils ne pouvaient pas le savoir par eux-mêmes. Il a toujours fait référence à quelque chose sur la façon dont Dieu avait prévu de sauver l'humanité. Parfois, il s'agissait de son projet de faire la paix entre lui et l'humanité. Parfois, il s'agissait de son projet d'unir les juifs et les païens par le Christ. Les païens sont maintenant capables de bénéficier des promesses du Christ en tant qu'égaux avec les juifs.   

#### Qu'est-ce que Paul a dit à propos du salut et de la vie juste?

Paul a beaucoup parlé du salut et de la vie juste dans cette lettre et dans beaucoup de ses lettres. Il a dit que Dieu a été très bon et a sauvé les chrétiens parce qu'ils croient en Jésus. Par conséquent, après être devenus chrétiens, ils devraient vivre d'une manière juste pour montrer qu'ils ont foi au Christ. (Voir: [[rc://en/tw/dict/bible/kt/righteous]]) 

## Partie 3: Problèmes de traduction importants

#### Singulier et pluriel "vous"

Dans ce livre, le mot "je" fait référence à Paul. Le mot "vous" est presque toujours pluriel et
fait référence aux croyants qui peuvent lire cette lettre. Les trois exceptions à cette règle 
sont: 5:14, 6:2 et 6:3. (Voir: [[rc://en/ta/man/jit/figs-you]])

#### Que voulait dire Paul par le "nouveau moi" ou le "nouvel homme"?

Quand Paul a parlé du "nouveau moi" ou du "nouvel homme", il voulait dire la nouvelle nature qu'un croyant reçoit du Saint-Esprit. Cette nouvelle nature a été créée à l'image de Dieu (Voir: 4:24). L'expression "homme nouveau" est aussi utilisée pour Dieu qui établit la paix entre juifs et païens. Dieu les a réunis en un seul peuple qui lui appartient (voir: 2:15).


#### Que voulait dire Paul par l'expression "en Christ", "dans le Seigneur", etc.?

Ce type d'expression se produit dans 1:1, 3, 4, 6, 7, 9, 10, 11, 12, 13, 15, 20; 2:6, 7, 10, 13, 15, 16, 18, 21, 22; 3:5, 6, 9, 11, 12, 21; 4 1, 17, 21, 32; 5:8, 18, 19; 6:1, 10, 18, 21. Paul voulait exprimer l'idée d'une union très étroite avec le Christ et les croyants. S'il vous plaît voir l'introduction du livre de Romains pour plus de détails sur ce type d'expression.

#### Quels sont les principaux problèmes dans le texte du livre des Éphésiens?

* "à Éphèse" (1: 1). Certains manuscrits anciens n'incluent pas cette expression, mais c'est 
probablement dans la lettre originale. L'ULB, l'UDB et de nombreuses versions modernes 
l'incluent. 
* "parce que nous sommes membres de son corps" (5:30). La plupart des versions 
modernes, y compris l'ULB et l'UDB, lisent de cette manière. Certaines versions plus 
anciennes se lisent "parce que nous sommes membres de son corps et de ses os". Les 
traducteurs peuvent décider de choisir la deuxième lecture si d’autres versions de leur 
domaine le proposent. Si les traducteurs choisissent la deuxième lecture, ils doivent 
mettre les mots supplémentaires entre crochets ([]) pour indiquer qu'ils ne sont probable-
ment pas originaux du Livre des Éphésiens.

(Voir: [[rc://en/ta/man/jit/translate-textvariants]])
