# Introduction à Hébreux

## Première Partie: Introduction générale

#### Plan du livre aux Hébreux

1. Jésus est supérieur aux prophètes et aux anges de Dieu (1:1-4:13)
1. Jésus est supérieur aux prêtres qui servent dans le temple de Jérusalem (4:14-7:28)
1. Le ministère de Jésus est supérieur à l'ancienne alliance que Dieu a faite avec son peuple (8:1-10:39)
1. À quoi ressemble la foi (11:1-40)
1. Encouragement à être fidèle à Dieu (12:1-29)
1. Conclusion des encouragements et salutations (13:1-25)

#### Qui a écrit le livre aux Hébreux?

Personne ne sait qui a écrit Hébreux. Les érudits ont suggéré plusieurs personnes différentes qui pourraient éventuellement en être l'auteur. Les auteurs possibles sont Paul, Luc et Barnabas. La date d'écriture est également inconnue. La plupart des érudits pensent que cela a été écrit avant 70. Jérusalem a été détruite à 70, mais l'auteur de cette lettre a parlé de Jérusalem comme si elle n'avait pas encore été détruite. 

#### De quoi parle le livre aux Hébreux?

Dans le livre des Hébreux, l'auteur montre que Jésus a accompli les prophéties de l'Ancien Testament. L'auteur l'a fait pour encourager les chrétiens juifs et expliquer que Jésus est meilleur que tout ce que l'ancienne alliance avait à offrir. Jésus est le grand prêtre parfait. Jésus était aussi le sacrifice parfait. Les sacrifices d'animaux sont devenus inutiles parce que le sacrifice de Jésus était une fois pour toutes. Par conséquent, Jésus est le seul et unique moyen pour que les gens soient acceptés par Dieu.

#### Comment devrait-on traduire le titre de ce livre?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "Hébreux". Ils peuvent également choisir un titre plus clair, tel que "La lettre aux Hébreux" ou "Une lettre aux chrétiens juifs". (Voir:  [[rc://en/ta/man/translate/translate-names]])

## Deuxième Partie: Importants Concepts religieux et Culturels

#### Les lecteurs de ce livre peuvent-ils le comprendre sans rien savoir au sujet des sacrifices et et du service des prêtres dans l'ancien testament?

Il serait très difficile pour les lecteurs de comprendre ce livre sans comprendre ces questions. Les traducteurs pourraient envisager d'expliquer certains de ces concepts de l'Ancien Testament dans des notes ou dans une introduction à ce livre.

#### Comment l'idée du sang est utilisée dans le livre aux Hébreux? 

À partir de [Hebrews 9:7](../../heb/09/07.md), l'idée de sang est souvent utilisée comme métonymie pour représenter la mort de tout animal sacrifié conformément à l'alliance de Dieu avec Israël. L'auteur a également utilisé du sang pour représenter la mort de Jésus-Christ. Jésus est devenu le sacrifice parfait pour que Dieu pardonne aux gens d'avoir péché contre lui. (Voir: [[rc://en/ta/man/jit/figs-metonymy]])

En commençant par [Hebrews 9:19](../../heb/09/19.md), l'auteur a utilisé l'idée de l'aspersion comme action symbolique. Les prêtres de l'Ancien Testament ont aspergé le sang des animaux sacrifiés. C'était un symbole des avantages de la mort de l'animal appliquée aux personnes ou à un objet. Cela montrait que le peuple ou l'objet était acceptable pour Dieu. (Voir: [[rc://en/ta/man/translate/translate-symaction]]) 

## Troisième Partie: Problèmes importants de traduction

#### Comment les idées de "saint" et "sanctifier" sont  représentées dans l'ULB du livre aux Hébreux?

Les Écritures utilisent de tels mots pour indiquer l’une quelconque des idées. Pour cette raison, il est souvent difficile pour les traducteurs de bien les représenter dans leurs versions. En traduisant en anglais, l'ULB applique les principes suivants:

* Parfois, la signification dans un passage implique la sainteté morale. Le fait que Dieu considère que les chrétiens sont sans péché, parce qu'ils sont unis à Jésus-Christ, est particulièrement important pour comprendre l'évangile. Un autre fait connexe est que Dieu est parfait et irréprochable. Un troisième fait que les chrétiens doivent se conduire de manière irréprochable et irréprochable dans la vie. Dans ces cas, l'ULB utilise les termes "saint", "saint Dieu", "saints" ou "peuple saint".
* Parfois, le sens indique une simple référence aux chrétiens sans impliquer aucun rôle particulier joué par eux. Dans ces cas, l'ULB utilise "croyant" ou "croyant". (Voir:  6:10; 13:24)
* Parfois, le sens implique l'idée de quelqu'un ou de quelque chose mis à part pour Dieu seul. Dans ces cas, l'ULB utilise "sanctify", "mis à part", "dédié à" ou "réservé à". (Voir:  2:11: 9:13; 10:10, 14, 29; 13:12)

La BDU sera souvent utile lorsque les traducteurs réfléchissent à la manière de représenter ces idées dans leur propre version.

#### Quels sont les problèmes majeurs dans le livre aux Hébreux?

Pour les versets suivants, les versions modernes de la Bible diffèrent des versions antérieures. Le texte de l'ULB a la lecture moderne et met l'ancienne lecture dans une note de bas de page. Si une traduction de la Bible existe dans la région générale, les traducteurs devraient envisager d'utiliser la lecture trouvée dans ces versions. Sinon, il est conseillé aux traducteurs de suivre la lecture moderne.

* "vous l'avez couronné de gloire et d'honneur" (2: 7). Certaines versions plus anciennes se lisaient comme suit: "Vous l'avez couronné de gloire et d'honneur et vous l'avez placé sur les œuvres de vos mains".
* "ceux qui ne se sont pas unis dans la foi avec ceux qui ont obéi" (4:2). Certaines versions
 plus anciennes se lisent comme suit: "Ceux qui l'ont entendu sans s’unir à la foi".
* "Christ est venu comme un souverain sacrificateur des bonnes choses qui sont venues" (9:11). Certaines versions modernes et d'anciennes versions disaient: "Le Christ est venu en tant que souverain sacrificateur des bonnes choses à venir".
* "sur ceux qui étaient prisonniers" (10:34). Certaines versions plus anciennes lisent "de moi dans mes chaînes".
* "Ils ont été lapidés. Ils ont été sciés en deux. Ils ont été tués avec l'épée" (11:37). Certaines versions plus anciennes disaient: "Ils ont été lapidés. Ils ont été sciés en deux. Ils ont été tentés. Ils ont été tués avec l'épée."
* "Si même un animal touche la montagne, il doit être lapidé" (12:20). Certaines versions plus anciennes disaient: "Si même un animal touche la montagne, il faut le lapider ou le tirer avec une flèche."

(Voir: [[rc://en/ta/man/translate/translate-textvariants]])
