# Introduction à l'Évangile de Luc

## Partie 1 : Introduction générale

#### Plan du livre de Luc

1. Introduction et but pour lequel le livre est écrit (1:1-4)
1. Naissance de Jésus et sa préparation pour le ministère (1:5-4:13)
1. Le ministère de Jésus en Galilée (4:14-9:50)
1. Le voyage de Jésus vers Jérusalem
    - Faire des disciples (9:51-11:13)
    - Conflit et chagrin de Jésus (11:14-14:35)
    - Paraboles sur les choses perdues et retrouvées. Paraboles sur l'honnêteté et la malhonnêteté (15:1-16:31)
    - Le Royaume de Dieu (17:1-19:27)
    - L'entrée de Jésus dans Jérusalem (19:28-44)
1. Jésus à Jérusalem (19:45-21:4)
1. L'enseignement de Jésus à propos de sa seconde venue (21:5-36)
1. La mort de Jésus, son enterrement et sa résurrection (22:1-24:53)

#### De quoi parle l'Évangile de Luc ?

L'Évangile de Luc est un des quatre livres du Nouveau Testament qui décrit des passages de la vie de Jésus-Christ. Les auteurs des évangiles ont écrit sur les différents aspects de qui était Jésus et ce qu'il a fait. Luc a écrit son évangile pour quelqu'un nommé Théophile. Luc a écrit une description fidèle de la vie de Jésus afin que Théophile soit certain de la vérité. Cependant, Luc s'attendait à ce que l'évangile encourage tous les croyants, pas seulement Théophile.

#### Comment traduire le titre de ce livre?

Les traducteurs peuvent choisir de nommer ce livre d'après son titre traditionnel, "l'Évangile de Luc" ou "l'Évangile selon Luc". Ou ils peuvent choisir un titre plus précis, par exemple, "la bonne nouvelle sur Jésus écrite par Luc". (Voir: [[rc://en/ta/man/jit/translate-names]])

#### Qui a écrit le livre de Luc?

Le livre ne donne pas le nom de l'auteur. La personne qui a écrit ce livre est la même qui a écrit le livre des Actes. Dans certains passages du livre des Actes, l'auteur utilise le terme "nous". Cela indique que l'auteur a voyagé avec Paul. La plupart des érudits pensent que Luc était la personne qui voyageait avec Paul. Ainsi, depuis le début de l'ère Chrétienne, la plupart des Chrétiens ont pensé que Luc était l'auteur du livre de Luc et du livre des Actes. 

Luc était médecin. Sa manière d'écrire révèle qu'il était un homme éduqué. Il était sans doute un païen. Luc lui-même n'était pas témoin de ce que Jésus a dit et fait. Mais il dit avoir parlé à plusieurs personnes qui l'ont été.

## Part 2 : Des concepts religieux et culturels importants

#### Quels sont les rôles des femmes dans l'Évangile de Luc?

Luc décrit les femmes d'une façon très positive dans son Évangile. Par exemple, il présente souvent les femmes comme étant plus fidèles à Dieu que la plupart des hommes. (Voir: [[rc://en/tw/dict/bible/kt/faithful]])

#### Pourquoi est-ce que Luc a beaucoup écrit sur la dernière semaine de la vie de Jésus?

Luc a beaucoup écrit sur la dernière semaine de la vie de Jésus. Il voulait que ses lecteurs aient une pensée profonde sur la dernière semaine de Jésus et de sa mort sur la croix. Il voulait que les gens comprennent que Jésus est mort volontairement sur la croix afin que Dieu leur pardonne d'avoir péché contre lui. (Voir: [[rc://en/tw/dict/bible/kt/sin]])

## Partie 3 : Des soucis importants en traduction

#### Quels sont les évangiles synoptiques?

Les évangiles de Matthieu, Marc et Luc sont appelés les évangiles synoptiques car ils ont plusieurs passages similaires. Le mot "synoptique" signifie "voir ensemble".

Les textes sont considérés "parallèles" lorsqu'ils sont les mêmes ou presque les mêmes parmi deux ou trois évangiles. Lorsque l'on traduit des passages parallèles, les traducteurs doivent utiliser les mêmes expressions et rendre les passages aussi similaires que possible.

#### Pourquoi Jésus se réfère t-il lui-même en tant que "Fils de l'Homme"?

Dans les évangiles, Jésus s'appelle lui-même le "Fils de l'Homme". Il s'agit d'une référence à Daniel 7: 13-14. Dans ce passage il y a une personne décrite comme un "fils de l'homme". Cela signifie que la personne était quelqu'un qui ressemblait à un être humain. Dieu a donné au fils de l'homme l'autorité de dominer sur les nations éternellement. Et tous les gens l'adoreront éternellement. 

Les juifs au temps de Jésus n'utilisaient pas le terme "Fils de l'Homme" pour n'importe qui. Ainsi, Jésus l'utilisait pour lui-même afin de les aider à comprendre qui il était en réalité. (Voir: [[rc://en/tw/dict/bible/kt/sonofman]])

Traduire l'appellation "Fils de l'Homme" peut être difficile dans plusieurs langues. Les lecteurs risquent de mal comprendre une traduction littérale. Les traducteurs peuvent recourir à des alternatives, tel que "Celui qui est humain". Il serait également pratique d'inclure une note en bas de la page afin d'expliquer l'appellation.

#### Quels sont les problèmes majeurs dans le livre de Luc?

Voici les problèmes les plus significatifs concernant le texte du livre de Luc:

* "Puis un ange apparut du ciel, et le fortifia. Étant en agonie, il priait plus instamment, et sa sueur devint comme des grumeaux de sang, qui tombaient à terre." (22:43-44) L'ULB et L'UDB incluent ce passage, mais d'autres ne le font pas.

* Jésus dit, "Père, pardonne leur, car ils ne savent pas ce qu'ils font."(23:34)  L'ULB et L'UDB incluent ce passage, mais d'autres ne le font pas.

Le passage suivant n'est pas inclu dans plusieurs versions modernes. Certaines versions le mettent entre crochets :

* "Car il était obligé de leur relâcher un prisonnier pendant la fête" (23:17)

On conseille aux traducteurs de ne pas traduire ce passage. Cependant, si dans la région du traducteur, il y a des versions plus anciennes de la Bible qui incluent ce passage, les traducteurs peuvent l'inclure. Si le passage est traduit, il doit être mis entre crochets ([]) afin d'indiquer que cela ne faisait probablement pas partie de l'évangile de Luc. (Voir: [[rc://en/ta/man/translate/translate-textvariants]])
