# Introduction à l'Evangile de Marc

## Première partie: Introduction Générale

#### Plan du livre de Marc

1. Introduction (1:1-13)
1. Le ministère de Jésus en Galilée
    - Le début du ministère (1:14-3:6)
    - Jésus devient plus connu du peuple
    - Après s'être éloigné de Galilée, il y est retourné ( 6:1-8:26)
1. Alors qu'ils progressent vers Jérusalem, Jésus bien des fois prédit sa propre mort; les disciples ne le comprennent pas et Jésus leur enseigne combien il est difficile de le suivre (8:27-10:52)
1. Derniers jours de son ministère et préparation de la confrontation finale à Jerusalem (11:1-13:37)
1. Mort du Christ et le tombeau vide (14:1-16:8)

#### De quoi l'évangile de Marc parle?

L'évangile de Marc est l'un des quatre livres du Nouveau Testament qui décrit la vie de  Jesus Christ. Les auteurs des évangiles parlent des differents aspects de sa personne et ce qu'il a accompli. Marc a beucoup écrit concernant les souffrances et la mort de Jésus sur la croix. C'était pour encourager ses lecteurs qui étaient persécutés. Marc a aussi expliqué  les coutumes juives et quelques mots araméens. Cela montre que Marc anticipait que la plupart de ses lecteurs étaient païens. 

#### Comment pourrait-on traduire le titre de ce livre?

Des traducteurs pourraient choisir de donner à ce livre son titre traditionnel, "L'Évangile de Marc" ou "l'Évangile selon Marc." Ils peuvent choisir un titre beaucoup plus clair tel que "la bonne nouvelle au sujet de Jésus dont Marc a écrit." (Voir: [[rc://en/ta/man/jit/translate-names]])

#### Qui a écrit le livre de Marc?

Le livre ne donne pas le nom de l'auteur. Cependant depuis le début de l'ère chrétienne, la plupart des chrétiens ont toujours pensé que l'auteur connu était Marc. On connaissait aussi Marc sous le nom de Jean Marc. Il était très ami avec Pierre. Marc n'a pas peut-être été le témoin de ce que Jésus a dit ou fait. Mais beaucoup d'érudits pensent que Marc a écrit dans son évangile ce que Pierre lui a dit au sujet de Jésus.

## 2ème Partie: Concepts religieux et culturels importants.

#### Quelles étaient les méthodes d'enseignement de Jésus?

Les gens considéraient Jésus comme rabbi. Un rabbi est un enseignant de la loi de Dieu. Jésus enseignait de la même manière que tous les enseignants religieux en Israël. Il avait des étudiants qui le suivaient partout. Ces étudiants sont appelés des disciples. Il parlaient  souvent en paraboles. Les paraboles sont des petites histoires qui enseignent des leçons morales. (Voir: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/disciple]] and [[rc://en/tw/dict/bible/kt/parable]])

## 3ème Partie: Les difficultés importantes de la traduction.

#### Quelles sont les évangiles synoptiques?

Les évangiles de Matthieu, Marc et Luc sont appelés les évangiles synoptiques parce qu'ils ont des passages similaires. Le mot synoptique veut dire "voir ensemble".

Les textes sont parallèles quand ils sont les mêmes ou presque les mêmes dans deux ou trois évangiles. Quand il faut traduire des passages parallèles, les traducteurs doivent utiliser les mêmes mots de sorte qu'ils soient les plus similaires possibles.

#### Pourquoi Jésus s'identifie t-il lui-même comme le "Fils de l'Homme"?

Dans les évangiles, Jésus s'appelle l ui-même le "Fils de l'Homme". C'est une référence à Daniel 7:13-14. Dans ce passage, il ya une personne décrite comme un "fils de l'homme". Cela signifie que la personne ressemblait à une personne humaine. Dieu a donné autorité au fils de l'homme de dominer sur les nations pour toujours. Et tous les peuples le glorifieront pour toujours. 

Les juifs au temps de Jesus n'ont pas utilisé le titre de "Fils de l'Homme" pour quiconque. Cependant Jséus l'a utilisé lui-même pour aider ces juifs à comprendre qu'il l'était réellement. (See: [[rc://en/tw/dict/bible/kt/sonofman]])

Traduire le titre de "Fils de l'Homme" peut poser des difficultés dans beaucoup de langues. Les lecteurs peuvent ne pas comprendre une traduction littérale. Les traducteurs peuvent envisager des alternatives comme par exemple "le premier Homme". Il peut être utile d'inclure des notes pour expliquer ce titre.

#### Pourquoi Marc utilise fréquemment des termes indiquant de courtes périodes de temps?

L'évangile de Marc utilise le mot "immédiatement" quarante deux fois. Marc le fait pour rendre les évènements plus exaltants et vivants.  Ainsi le lecteur progresse rapidement  d'un évenement à un autre.

#### Quels sont les problèmes majeurs dans le texte du Livre de Marc?

Les versets suivants se trouvent dans les anciennes versions de la Bible mais on ne peut pas les inclure dans la plupart des versions modernes. Les traducteurs sont avisés de ne pas les inclure. Cependant, si dans la contrée du traducteur il y a des  versions plus anciennes de la Bible avec un ou plusieurs de ces versets, le traducteur peut les inclure. Si ces versets sont inclus, il faudrait les mettre  entre crochets [] pour indiquer qu'ils ne faisaient probablement pas partie de la version originale de l'évangile de Marc.

* "Si un homme a des oreilles pour entendre, qu'il entende" (7:16)
* "Où leur ver ne meurt jamais et le feu ne s'éteint pas" (9:44)
* "Où leur ver ne meurt jamais et le feu ne s'éteint pas" (9:44)
* "Et l'écriture s'est  réalisé  disant : " Il a été compté parmi les criminels comme l'un d'entre eux" (15:28)

Le passage suivant ne se trouvait pas les premiers manuscrits. De nombreuses bibles  ont ces passages, mais les bibles modernes le mettent entre parenthèses  ou indiquent que le passage ne relève pas de la version originale de l'évangile de Marc.Les traducteurs sont avertis de faire quelque chose de semblable aux versions modernes de la Bible.

* "Tôt le matin du premier jour de la semaine après qu'il soit ressuscité il est apparu en premier à Marie de  Madgalène de qui il avait chassé sept démons. Elle partit le dire à ceux qui étaient avec lui alors qu'ils étaient encore en deuil en train de pleurer. Ils ont appris qu'il était en vie et qu'elle l'avait vu mais ils ne l'ont pas cru. Après ces choses il est apparu sous une forme différente à deux d'entre eux pendant qu'ils se trouvaient en train de quitter la ville. Ils allèrent annoncer la nouvelle au reste des disciples, mais ils n'y ont pas cru. Quelque temps après Jésus est apparu aux onze ruénis autour de la table. Il les réprimanda pour leur incrédulité et la dureté de leur coeur parce qu'ils ne croyaient pas ceux qu'ils l'ont vu ressuscité. Il leur dit, "Allez dans le monde entier pour prêcher l'évangile à toute la création. Celui qui croit et est  baptisé sera sauvé et celui qui ne croira pas sera condamné. Ces signes arriveront à ceux qui croiront: En mon nom ils chasseront les démons. Ils parleront de nouvelles langues. Ils tiendront les serpents par les mains et s'ils boivent un breuvage mortel, ils n'en seront pas affectés. Ils imposeront les mains sur ceux qui sont malades et ils seront guéris. Après que le Seigneur leur parla Il fut transporté dans les cieux et s'assit à la droite de Dieu. Les disciples allèrent prêcher partout, le Seigneur fut avec eux et les signes qu'Il avait dit les accompagna comme Il leur avait dit." (16:9-20).

(Voir: [[rc://en/ta/man/jit/translate-textvariants]])
